map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 65254
endTick: 162910
duration: 00:52:56.8301565
fileCount: 106
size: 23275926
uncompressedSize: 116582533
endTime: 01:30:30.2945697
...
